@charset 'utf-8';
/*
 Theme Name:   Plumbing Company Child
 Theme URI:    http://plumbing.themerex.net/
 Description:  Plumbing Company - Fully Responsive and Mobile Friendly theme
 Author:       ThemeREX
 Author URI:   http://themerex.net
 Template:     plumbing-company
 Version:      1.4.1
 Tags:         light, inheritable theme-options
 Text Domain:  themerex
*/


@import url("../plumbing-company/style.css");
@import url("../plumbing-company/skins/default/default.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.sc_parallax_content{
	background-size: cover!important;
}

.sliderbutton{
	background:transparent!important;
}

/* CONTACT FORM 7 */

.wpcf7{
	min-height:500px;
}
.wpcf7 label{
	height:42px;
}
.wpcf7 input[type="text"]{
	margin:0px;
}

.wpcf7 p{
	padding:0 0 20px 0px;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="password"]{
	height: 36px;
    line-height: 36px;
    padding: 0 15px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width:80%;
    border-radius:3px!important;
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"], .wpcf7 textarea {
    font-family: inherit;
    font-size: 14px;
    outline: none;
    color: #888888;
    background-color: transparent;
    border: 1px solid #ddd;
    margin: 0px;
}

.wpcf7 .wpcf7-form-control-wrap{
	margin-bottom:20px!important;
}

.wpcf7 textarea{
	width:100%;
	height:auto!important;
}


.wpcf7 input[type="submit"], input[type="button"] {
    color: #fff;
    background-color: #00afda;
    border-color: #00afda;
    border-style: solid;
    border-width: 2px;
    padding: 15px 50px 15px 50px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: none;
    margin-top: 230px;
    -moz-appearance: none;
}

.topMenuStyleLine ul#mainmenu .menu-panel ul.columns > li > a {
    display: block!important;
}

.usermenu_area .sidemenu_button{
	display:none;
}

a.icon-comment-3{
	display:none!important;
}


